.caso_container{
  margin-bottom: 30px;
}
.caso_content{
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
}
.caso_intro{
  color: #b7b7b7;
  font-size: 22px;
  padding-left: 20%;
  padding-right: 20%;
  margin-top: 10px;
  margin-bottom: 50px;
}
@media(max-width: 600px) {
  .caso_regresar_container{
    -webkit-box-pack: start !important;
    -webkit-justify-content: flex-start !important;
        -ms-flex-pack: start !important;
            justify-content: flex-start !important;
  }
  .caso_content{
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .caso_contenido{
    width: 100% !important;
  }
  .caso_imagenes_container{
    width: 100% !important;
  }
  .contenedor_imagen_secundaria{
    display: none !important;
  }
}
.caso_imagenes_container{
  width: 34%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  padding-right: 2%;
}
.contenedor_imagen_principal{
  width: 100%;
  margin-bottom: 20px;
}
.contenedor_imagen_secundaria{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  height: 50%;
}
.imagen_principal{
  width: 100%;
  height: 50vh;
  max-height: 500px;
  -o-object-fit: cover;
     object-fit: cover;
}
.imagen_secundaria{
  width: 100%;
  height: 50vh;
  -o-object-fit: cover;
     object-fit: cover;
}
.imagen_secundaria_izquierda{
  padding-right: 2%;
  width: 50%;
}
.imagen_secundaria_derecha{
  padding-left: 2%;
  width: 50%;
}
.caso_contenido{
  width: 66%;
  font-size: 22px;
}
.caso_regresar_container{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  width: 100%;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.regresar-container{
  width: 66%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  margin-bottom: 10px;
}
.regresar-container a:link, .regresar-container a:hover, .regresar-container a:active  {
  text-decoration: none;
}

.regresar-text{
  -webkit-align-self: center;
      -ms-flex-item-align: center;
          align-self: center;
  color: black;
  font-size: 17px;
  padding-left: 5px;
}
.caso-line{
  height: 1px;
  width: 40%;
  border-top: 2px solid #00ff33;
}
.caso-empresa{
  margin-top: 10px;
  margin-bottom: 25px;
}
.caso-titulo{
  margin-bottom: 5px;
  color: #b7b7b7;
}
.caso-texto{
  margin-bottom: 3%;
  font-family: Neuzeit;
}
table {
  width: 100%;
}
tbody {
  width: 100%;
}
td {
  font-family: Neuzeit;
  font-size: 22px;
  text-align: center;
  width: 50%;
}
.caso_left_arrow{
  font-family: Neuzeit;
  color: #00ff33;
  -webkit-align-self: center;
      -ms-flex-item-align: center;
          align-self: center;
}
.autor{
  color: #b7b7b7;
}
a:hover, a:active{
  text-decoration: none;
}
